
Redmine - Feature #5595

Allow start date and due dates to be set via incoming email

2010-05-25 22:22 - Eric Davis

Status: Closed Start date: 2010-05-25

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Email receiving Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Resolution: Fixed   

Description

Related issues:

Related to Redmine - Feature #5594: Improve MailHandler's keyword handling Closed 2010-05-25

Related to Redmine - Patch #2702: mail_handler_update: added ability to updat... Closed 2009-02-09

Associated revisions

Revision 3763 - 2010-05-29 01:45 - Eric Davis

Add 'Start date' and 'End date' keywords for incoming email. #5595

History

#1 - 2010-05-25 22:29 - James Rowe

+1

Useful for setting ticket attributes via automated form submissions/script input/ etcetera

#2 - 2010-05-29 01:40 - Eric Davis

- Category set to Email receiving

- Status changed from 7 to Closed

- Target version set to 1.0.0 (RC)

- % Done changed from 0 to 100

- Resolution set to Fixed

Added in r3763.  Use "Start date: YYYY-MM-DD" and/or "Due date: YYYY-MM-DD".

#3 - 2016-12-26 04:41 - Go MAEDA

- Related to Patch #2702: mail_handler_update: added ability to update some fields / Import custom fields values for issue updates added
